
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "74"; */
"74.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "75"; */
"75.title" = "Item2";

/* Class = "NSMenuItem"; title = "Elemento 3"; ObjectID = "76"; */
"76.title" = "Elemento 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Campioni"; ObjectID = "81"; */
"81.title" = "Campioni";

/* Class = "NSMenuItem"; title = "Secondi"; ObjectID = "82"; */
"82.title" = "Secondi";

/* Class = "NSTextFieldCell"; title = "Unità di Tempo:"; ObjectID = "152"; */
"152.title" = "Unità di Tempo:";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "154"; */
"154.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Unità Base:"; ObjectID = "155"; */
"155.title" = "Unità Base:";

/* Class = "NSMenuItem"; title = "Battiti"; ObjectID = "160"; */
"160.title" = "Battiti";

/* Class = "NSTextFieldCell"; title = "Ritmo di default:"; ObjectID = "162"; */
"162.title" = "Ritmo di default:";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "167"; */
"167.title" = "bpm";

/* Class = "NSButtonCell"; title = "Tap"; ObjectID = "170"; */
"170.title" = "Tap";
